:root{
  --azul:#4859a8;
  --azul-boton:#4859a8;
}

body{
  overflow-x: hidden !important;
  background-color: white;
  font-family: textos;
}

/* FUENTES */
@font-face {
    font-family: textos;
    src: url("../fonts/Montserrat-Regular.ttf");
}
@font-face {
    font-family: textos-light;
    src: url("../fonts/Montserrat-Light.ttf");
}
@font-face {
    font-family: textos-bold;
    src: url("../fonts/Montserrat-Bold.ttf");
}
@font-face {
    font-family: textos-extrabold;
    src: url("../fonts/Montserrat-ExtraBold.ttf");
}
/* FUENTES */

.titulo-pc{
  display: block;
}
.titulo-movil-pequeño{
  display: none;
}
#main{
  padding-top:3rem;
  overflow-x: hidden;
}
/* VIDEO */
.video{
  display: flex;
  justify-content: center;
  align-items: center;
  /*padding:10rem 5rem;*/
  overflow: hidden;
}

.video-pc, .video-movil{
  width: 100%;
  height: 100%;
  padding: 0 !important;
}
/* VIDEO */

#abajo-movil{
  display: none;
}

.img-fondo{
  position: absolute;
}
.img-superior{
  position: relative;
  z-index: 2;
}
/* CAMA HOTEL */
.cama-hotel{
  overflow: hidden;
  padding:5rem 0rem 0rem;
}
.cama-hotel .col-6, .cama-hotel .col-md-6{
  overflow: hidden !important;
}
.cama-hotel .contenedor{
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: start;
  align-items: start;
  text-align: start;
  flex-direction: column;
  padding-top: 5rem;
}
.cama-hotel .contenedor h2{
  font-family: textos-light;
  padding-right: 4rem;
}
.cama-hotel .contenedor h2 span{
  font-family: textos-bold;
  font-size: 2.5rem;
  text-transform: uppercase;
}
.cama-hotel .contenedor h2{
  font-size: 1.8rem;
}
.cama-hotel .contenedor #flecha{
  padding-top:3rem;
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: auto;
}
.cama-hotel .contenedor #flecha i{
  font-size: 2rem;
  transition: 0.5s;
  cursor: pointer;
}
.cama-hotel .contenedor #flecha i:hover{
  transform: scale(0.9);
}
/* CAMA HOTEL */

/* FORMULARIO RANGE */
.formulario-range{
  overflow: hidden;
  background-color: whitesmoke;
  overflow: hidden;
}
.formulario-range .contenedor{
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: end;
  align-items: start;
  text-align: start;
  flex-direction: column;
}
.formulario-range .contenedor h3{
  font-family: textos-light;
  font-size: 2.2rem;
  margin-bottom: 5.5rem !important;
  text-align: right;
}
.formulario-range .contenedor h3 span{
  font-family: textos-bold;
  text-transform: uppercase;
}
.formulario-range .contenedor-form{
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: end;
  flex-direction: column;
  padding-left:5rem;
  padding-top:5rem;
  padding-bottom:5rem;
}
.formulario-range .contenedor-form form{
  width: 100%;
  height: auto;
}
.formulario-range .contenedor-form form .rango{
  display: flex;
  flex-direction: column;
}
.formulario-range .contenedor-form form .rango .unidades{
  display: flex;
  text-align: end;
  justify-content: end;
  font-family: textos-bold;
  font-size: 1rem;
}
.formulario-range .contenedor-form form .rango .unidades label{
  margin-bottom: 0rem !important;
  font-size: 1.3rem;
}
.formulario-range .contenedor-form form .rango .unidades span, output{
  padding-left: .5rem;
  font-size: 1.3rem;
}
.formulario-range .contenedor-form form .campos{
  display: flex;
  justify-content: end;
  align-items: center;
  text-align: center;
}

.linea-rango {
  -webkit-appearance: none;
  width: 100%;
  height: 12px;
  border-radius: 10px;
  background: #d3d3d3;
  outline: none;
  opacity: 0.7;
  -webkit-transition: .2s;
  transition: opacity .2s;
}

.linea-rango:hover {
  opacity: 1;
}
.linea-rango::-webkit-slider-thumb {
  -webkit-appearance: none;
  appearance: none;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background: var(--azul);
  border:2px solid white;
  cursor: pointer;
  background-size: 45%;
  background-position: center;
  background-repeat: no-repeat;
  background-color: var(--azul);
}
.linea-rango::-webkit-range-progress{
  background-color: var(--azul);
  height: 100% !important;
  width: 100% !important;
  border-radius: 10px;
}
.linea-rango::-moz-range-thumb {
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background: var(--azul);
  border:2px solid white;
  cursor: pointer;
  background-size: 45%;
  background-position: center;
  background-repeat: no-repeat;
}
.linea-rango::-moz-range-progress{
  background-color: var(--azul);
  height: 100% !important;
  width: 100% !important;
  border-radius: 10px;
}
/* FORMULARIO RANGE */

/* BULLETS */
.bullets{
  padding-top:7rem;
  overflow: hidden;
}
.bullets .text{
  text-align: right;
}
.bullets .logo{
  width: 100%;
  height: auto;
  border-radius: 20rem;
  /* animation:rotar 30s linear infinite; */
}

@keyframes rotar {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
.bullets #contenedor{
  width: 100%;
  height: auto;
  display: flex;
  justify-content: center;
  align-items: center;
}
.bullets #contenedor h2{
  font-size: 2.6rem;
  font-family: textos-bold;
  text-transform: uppercase;
}
.bullets #contenedor span{
  font-family: textos-light;
  font-size: 2.3rem;
  text-transform: lowercase;
}
.bullets #bullet{
  border-radius: 20rem;
  background-color: black;
}
.bullets #bullet h3{
  font-family: textos-light;
  color:white;
  font-size: 1.2rem;
}
/* BULLETS */

/* CAMIONES */
.camion-carga{
  overflow: hidden !important;
  padding-top:8rem;
}
.camion-carga .contenedor{
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: end;
  text-align: end;
  flex-direction: column;
}
.camion-carga .contenedor h2{
  font-family: textos-light;
  padding-left: 4rem;
}
.camion-carga .contenedor h2 span{
  font-family: textos-bold;
  font-size: 2.5rem;
  text-transform: uppercase;
}
/* CAMIONES */

/* ANIMACION BARRAS */
.barras-proyectos{
  padding:8rem 0rem !important;
  overflow: hidden;
}
.barras-proyectos #barras p{
  font-size: 1.3rem;
  font-family: textos-light;
}
.barras-proyectos .titulo{
  text-align: center;
}
.barras-proyectos .titulo h2{
  font-size: 3rem;
  font-family: textos-light;
}
.barras-proyectos .titulo span{
  font-size: 3rem;
  font-family: textos-bold;
  text-transform: uppercase;
}
.barras-proyectos .formu{
  display: flex;
  margin-top:2rem;
  margin-bottom: 2rem;
}
.barras-proyectos h3{
  font-family: textos-light;
  font-size: 1.5rem;
}
.barras-proyectos .boton-whatts{
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}
.progress-bar{
  background-color:var(--azul) !important;
}
.inicio{
  width: 0%;
}
.final{
  width: 100%;
}
.final-corto{
  width: 2%;
}
.animacion{
  transition: all 2s ease .2s !important;
}
/* ANIMACIONES BARRAS */

/* FABRICA */
.fabrica-telas{
  overflow: hidden !important;
  padding:6rem 0 0 0;
  background-color: whitesmoke;
}
.fabrica-telas .col-6, 
.fabrica-telas .col-md-6, 
.centro-comercial .col-6, 
.centro-comercial .col-md-6,
.camion-carga .col-6,
.camion-carga .col-md-6{
  overflow: hidden;
}
.fabrica-telas .contenedor{
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: start;
  align-items: start;
  text-align: start;
  flex-direction: column;
  margin-top:2rem;
}
.fabrica-telas .contenedor h2{
  font-family: textos-light;
}
.fabrica-telas .contenedor h2 span{
  font-family: textos-bold;
  font-size: 2.5rem;
  text-transform: uppercase;
}
/* CAMA HOTEL */

/* CAMIONES */
.centro-comercial{
  padding-top:5rem;
  overflow: hidden;
}
.centro-comercial .contenedor{
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: end;
  align-items: start;
  text-align: end;
  padding-top: 5rem;
}
.centro-comercial  .contenedor h2{
  font-family: textos-light;
  padding-left: 4rem;
}
.centro-comercial  .contenedor h2 span{
  font-family: textos-bold;
  font-size: 2.5rem;
  text-transform: uppercase;
}
/* CAMIONES */

/* FORMULARIO */
.formulario{
  padding:7rem 0rem;
  overflow: hidden;
}
.formulario h2{
  font-family: textos-light;
  font-size: 3rem;
}
.formulario h2 span{
  font-family: textos-bold;
  font-size: 3rem;
  text-transform: uppercase;
}
.form-control, .form-select{
  border-radius: 0 !important;
  border:1px solid black !important;
  font-size: 1.2rem !important;
}
.form-control:focus{
  box-shadow: none !important;
  border-color: black !important;
  border:1px solid black !important;
  padding: .375rem .75rem !important;
  /*padding: 1rem .75rem !important;*/
}
.form-control::placeholder, textarea::placeholder{
  color:black !important;
  font-family: textos-light;
  opacity: 1 !important;
}
.formulario input, .formulario textarea, .formulario select, .formulario-contacto input, .formulario-contacto textarea, .formulario-contacto select{
  display: block !important;
  width: 100% !important;
  font-size: 1rem !important;
  font-weight: 400 !important;
  line-height: 1.5 !important;
  color: #212529 !important;
  background-color: #fff !important;
  background-clip: padding-box !important;
  -webkit-appearance: none !important;
  -moz-appearance: none !important;
  appearance: none !important;
   box-shadow: none !important;
  border-color: black !important;
  border:1px solid black !important;
  padding: .375rem .75rem !important;
  font-family: textos-light !important;
  }
  .text-placeholder {
  display: block !important;
  width: 100% !important;
  font-size: 1rem !important;
  font-weight: 400 !important;
  line-height: 1.5 !important;
  color: #212529 !important;
  background-color: #fff !important;
  background-clip: padding-box !important;
  -webkit-appearance: none !important;
  -moz-appearance: none !important;
  appearance: none !important;
   box-shadow: none !important;
  border-color: black !important;
  font-family: textos-bold !important;
  }


.formulario-contacto{
  padding:10rem 0rem 6rem;
}
.formulario-contacto h2{
  font-family: textos-light;
  font-size: 3rem;
}
.formulario-contacto h2 span{
  font-family: textos-bold;
  text-transform: uppercase;
}
/* FORMULARIO */

/* FABRICA PANORAMICA */
.fabrica-panoramica{
  overflow: hidden;
}

.fabrica-panoramica .contenedor{
  margin-top:4rem;
}
.fabrica-panoramica .contenedor .texto-izq{
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: start;
  text-align: start;
  flex-direction: column;
}
.fabrica-panoramica .contenedor .texto-izq h2{
  font-family: textos-light;
  font-size: 3.5rem;
}
.fabrica-panoramica .contenedor .texto-izq h2 span{
  font-family: textos-bold;
  font-size: 4rem;
  text-transform: uppercase;
}

.fabrica-panoramica .contenedor .texto-der{
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: end;
  align-items: center;
  text-align: end;
}
.fabrica-panoramica .contenedor .texto-der h3{
  font-family: textos-light;
  font-size: 1.5rem;
}
/* FABRICA PANORAMICA */

/* BLOG */
.blog{
padding:8rem 0;
overflow: hidden;
}
.blog .titulo h2{
  font-family: textos-light;
  font-size: 3rem;
}
.blog .titulo h2 span{
  font-family: textos-bold;
  font-size: 3.5rem;
}


.blog-landing{
  padding:10rem 0rem;
}
.blog-landing .titulo h2{
  font-family: textos-light;
  font-size: 3rem;
}
.blog-landing .titulo h2 span{
  font-family: textos-bold;
}
.blog-landing #tarjetas{
  padding-top:5rem;
}
.blog-landing #tarjetas .card{
  width: 80% !important;
  padding:0rem 2rem;
}
.card-img, .card-img-bottom, .card-img-top{
  width: 100% !important;
  height: 250px !important;
}
.blog-landing #tarjetas h5{
  font-family: textos-bold;
}
.blog-landing #tarjetas p{
  font-family: textos-light;
}
.blog-landing #renglon{
  padding-top:5rem;
}
/* BLOG */

/* ABOUT */
.about-cabecera{
  overflow: hidden;
  padding-top:5rem
}
.about-cabecera .contenedor{
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: start;
  flex-direction: column;
  margin-top:2rem;
}
.about-cabecera .contenedor h2{
  font-family: textos-light;
  font-size: 3rem;
}
.about-cabecera .contenedor span{
  font-family: textos-bold;
}
.about-cabecera .contenedor p{
  font-family: textos-light;
  font-size: 1rem;
  text-align: justify;
  padding-right: 5rem !important;
}

.recuadros #acordeones{
  padding: 0rem 0 8rem;
}
.recuadros h3{
  font-family: textos-bold;
  font-size: 2rem;
}
.recuadros p{
  font-family: textos-light;
  font-size: 1rem;
  text-align: justify;
}
/* ABOUT */

/* AVISO PRIVACIDAD */
.aviso-privacidad{
  padding:10rem 0rem;
  padding-top: 15rem;
}
.aviso-privacidad .titulo h2{
  font-family: textos-light;
  font-size: 3rem;
}
.aviso-privacidad p{
  font-family: textos-light;
  font-size: 1rem;
}
.subtitulo{
  font-family: textos-bold;
}
.lista-terminos li{
  list-style: circle !important;
  margin-left: 1.5rem;
  font-family: textos-light;
}
.lista-terminos li span{
  font-family: textos-bold;
}
/* AVISO PRIVACIDAD */

/* MAPA */
.mapa{
  overflow: hidden;
  height: 400px !important;
}
/* MAPA */

/* GRACIAS */
.gracias{
  width: 100%;
  height: 100vh;
}
.gracias .cont{
  width: 100%;
  height: 100%;
}
.gracias .contenedor{
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  text-align: center;
}
/* GRACIAS */

/* LOADING */
.loading{
  width: 100%;
  height: 100vh;
  background: var(--azul) !important;
  display: flex;
  justify-content: center;
  align-items: center;
  position: fixed;
  top:0;
  left: 0;
  z-index: 100000;
  clip-path: circle(100% at 50% 50%);
  transition: clip-path 0.8s ease-in-out;
  overflow: hidden;
}
.loading .imagen-carga{
  width: 10%;
}
.loading2{
  clip-path: circle(0% at 50% 50%);
}
.lds-dual-ring {
  display: inline-block;
  width: 80px;
  height: 80px;
}
.lds-dual-ring:after {
  content: " ";
  display: block;
  width: 70px;
  height: 70px;
  margin: 8px;
  border-radius: 50%;
  border: 3px solid white;
  border-color: white transparent white transparent;

}
/* LOADING */

 /*HOME*/
.home{
  position:fixed;
  bottom:20px;
  right: 15px;
  width: 65px;
  height: 65px;
  padding:3px;
  background: #00bb2d;
  border: 2px solid white;
  display: flex;
  justify-content: center;
  cursor: pointer;
  transition: 0.5s;
  font-size: 2.2rem;
  color:white;
  z-index: 1000;
  border-radius: 50%;
  transition: 0.5s;
}
.home a{
  color:white;
  transition: 0.5s;
}
.home a i{
  font-size: 2.2rem;
  transition: 0.5s;
}
.home:hover{
  background:white;
  border: 2px solid #00bb2d;
  color:#00bb2d;
}
.home:hover a{
  color:#00bb2d;
}
.home a i:hover{
  color:#00bb2d;
}
/* HOME */

/* MOVIL */
@media (max-width: 600px){
  .aviso-privacidad .titulo h2{
    font-size: 2rem;
  }
  .formulario-contacto{
    padding-top:12rem !important;
  }
  .aviso-privacidad{
    padding-top:15rem !important;
  }
  .header-principal{
    margin-top: 70px;
  }
  .header-contacto .contacto{
    flex-direction: row !important;
  }
  .header-contacto .contacto a{
    color:var(--azul-boton);
    font-size: 2rem;
    transition: .5s;
  }
  .header-contacto .contacto a:hover{
    transform: scale(0.9);
  }
  .header-contacto .contacto .first-contact{
    margin-right: 80%;
  }
  .header-contacto .contacto .correo{
    margin-left: 0;
    /*margin-top:1rem;*/
  }
  .header-contacto{
    padding:.8rem 0rem;
  }
  .camion-carga .contenedor .titulo-pc{
    display: none;
  }
  .camion-carga .contenedor .titulo-movil-pequeño{
    display: block;
    font-size: 2.3rem;
  }
  .camion-carga .contenedor .titulo-movil-pequeño span{
    font-size: 2.6rem;
  }
  .formulario-range .contenedor-form form .campos{
    padding-right: 0;
  }
  .cama-hotel .contenedor{
    justify-content: center;
    text-align: center;
  }
  .cama-hotel .contenedor h2{
    padding-right: 0;
    padding-bottom:3rem;
  }
  .cama-hotel .contenedor h2 span{
    font-size: 3rem;
  }
  .formulario-range{
    padding-bottom: 6rem;
  }
  .formulario-range .contenedor h3{
    text-align: center;
    margin-bottom:1.5rem !important;
  }
  .formulario-range .contenedor{
    overflow: hidden;
  }
  .formulario-range .contenedor img{
    margin-top:3rem;
  }
  .formulario-range .contenedor-form{
    padding-left: 0rem;
    margin-top:1.5rem;
    padding-top: 0;
    padding-bottom: 0;
  }
  .formulario-range .contenedor-form form{
    text-align: center;
  }
  .bullets{
    padding:6rem 0rem;
  }
  .img-center{
    text-align: center;
  }
  .bullets .text{
    text-align: center;
    margin-bottom: 2.5rem;
  }
  #exampleSlider .MS-content .item{
    width: 50% !important;
  }
  .camion-carga{
    padding-top: 0rem;
  }
  .cama-hotel .contenedor #flecha{
    padding-top:0;
    padding-bottom: 5rem;
  }
  .galeria .IMG{
    width: 50% !important;
  }
  .galeria .IMG .hover p{
    font-size: 1rem !important;
  }
  .camion-carga .contenedor{
    justify-content: center;
    align-items: center;
    text-align: center;
    margin-top:0rem;
    height: auto;
    margin-bottom:5rem;
  }
  .camion-carga .contenedor h2{
    padding-left:0;
  }
  .fabrica-telas .contenedor{
    justify-content: center;
    align-items: center;
    text-align: center;
    padding-bottom:6rem;
    overflow: hidden;
    margin-top: 0 !important;
  }
  .fabrica-telas .contenedor h2{
    padding-right: 0;
  }
  .centro-comercial .contenedor{
    justify-content: center;
    align-items: center;
    text-align: center;
    margin-top:0rem;
    height: auto;
  }
  .centro-comercial .contenedor h2{
    padding-left: 0;
  }
  #exampleSlider-marcas .MS-content .item{
    width: 50% !important;
  }
  .fabrica-panoramica .contenedor .texto-izq{
    justify-content: center;
    align-items: center;
    text-align: center;
  }
  .fabrica-panoramica .contenedor .texto-der{
    justify-content: center;
    align-items: center;
    text-align: center;
    margin-top:1rem;
    flex-direction: column;
  }
  footer .texto-movil{
    margin-bottom:3rem;
  }
  .cama-hotel{
    /*padding-top: 12rem;*/
  }
  #abajo{
    display: none;
  }
  .about-cabecera .contenedor{
    justify-content: center;
    align-items: center;
    text-align: center;
    margin-top:10rem;
    padding-bottom: 4rem;
  }
  .about-cabecera .contenedor p{
    padding-right: 0 !important;
  }
  .about-cabecera img{
    padding-top:5rem;
  }
  .header-contacto .contacto{
    justify-content: center;
  }
  .loading .imagen-carga{
    width: 30%;
    animation: lds-dual-ring 7s linear infinite;
  }
  .imagen{
    display: none;
  }
  #imagen-animada{
    margin-top: 5rem;
  }
  .barras-proyectos{
    padding:5rem 0 !important;
  }
  .fabrica-telas{
    padding:5rem 0 0 0 !important;
   }
  .formulario, .blog{
    padding:4rem 0 !important;
  }
  .centro-comercial{
    padding-top:0;
  }
  .about-cabecera{
    padding-top:0;
  }
  .blog-landing #renglon{
    padding-top: 3.5rem;
  }
  .blog-landing{
    padding-bottom: 6rem;
  }
  .formulario-range{
    padding:5rem 0 5.5rem !important;
  }
  .galeria{
    margin-top:2.5rem !important;
  }
  .img-fondo{
    width: 100%;
  }
  #main{
    padding-top: 8rem;
  }
  .banner-general-movil, .banner03-movil{
    width: 80% !important;
  }
  .banner-general-movil h1, .banner03-movil h3, .banner-Ensueno-movil h3,.banner-Defabrika-movil h3{
    font-size: 1.8rem !important;
  }
  .banner-general-movil{
    bottom:13rem !important;
    display: flex;
    justify-content: start;
    align-items:start;
    flex-direction: column;
    left:10% !important;
    width: 80% !important;
    transition-delay: 5s;
    animation: letrasTop 2s;
    text-align: left !important;
  }
  .banner03-movil{
    bottom:13rem !important;
    display: flex;
    justify-content: start;
    align-items:start;
    flex-direction: column;
    left:10% !important;
    width: 80% !important;
    transition-delay: 5s;
    animation: letrasTop 2s;
    text-align: left !important;
  }
  .banner03-movil p, .banner-Ensueno-movil p, .banner-Defabrika-movil p, .banner-general-movil p{
    color:black !important;
    font-size: 1.3rem !important;
    font-family: textos-light !important;
  }
  .banner-general-movil h3, .banner03-movil h3, .banner-Ensueno-movil h3, .banner-Defabrika-movil h3{
    color:black !important;
    font-family: textos-bold !important;
  }
  .btn-visita{
    font-size: .8rem !important;
  }
  .banner-Ensueno-movil, .banner-Defabrika-movil{
    bottom:15rem !important;
    display: flex;
    justify-content: start;
    align-items:start;
    flex-direction: column;
    left:10% !important;
    width: 80% !important;
    transition-delay: 5s;
    animation: letrasTop 2s;
    text-align: left !important;
  }
  #exampleSlider-blog .MS-content .item{
    width: 100% !important;
  }
  #exampleSlider-blog .cuerpo{
    height:auto !important;
    padding:4rem 2rem !important;
  }
  #exampleSlider-blog p{
    margin-top: 0rem !important;
  }
  .cama-hotel .contenedor{
    padding-top:0rem !important;
  }
  .bullets{
    padding:5rem 0 !important;
  }
  .header-contacto .contacto li .elementos span{
    display: flex;
    justify-content: center;
    align-items: center;
  }
  .header-contacto .contacto li .elementos a{
    font-size: .8rem;
  }
}

@media (max-width: 500px){
  .header-contacto .contacto{
    display: flex;
    flex-direction: column;
    text-align: center;
    justify-content: center;
    align-items: center;
  }
  .header-principal{
    margin-top: 80px;
  }
  .burger > i{
    top:32px;
  }
  .banner-general-movil, .banner-Ensueno-movil, .banner-Defabrika-movil, .banner03-movil{
    bottom:12rem !important;
  }
  .camion-carga .contenedor .titulo-movil-pequeño{
    font-size: 2.2rem;
  }
  .fabrica-panoramica .contenedor .texto-izq h2{
    font-size: 3rem;
  }
  .fabrica-panoramica .contenedor .texto-izq h2 span{
    font-size: 3.5rem;
  }
}

@media (max-width: 450px){
  .header-contacto .contacto{
    display: flex;
    flex-direction: column;
    text-align: center;
    justify-content: center;
    align-items: center;
  }
  .header-contacto .contacto .correo{
    margin-left: 0;
    /*margin-top:1rem;*/
  }
  .cama-hotel .contenedor h2 span{
    font-size: 2.5rem;
  }
  .cama-hotel .contenedor h2{
    font-size: 1.5rem;
  }
  .formulario-range .contenedor h3,
  .bullets #contenedor h2,
  .bullets #contenedor span,
  .camion-carga .contenedor h2,
  .barras-proyectos .titulo h2,
  .barras-proyectos .titulo span,
  .fabrica-telas .contenedor h2 span,
  .centro-comercial .contenedor h2 span,
  .formulario h2,
  .formulario h2 span,
  .fabrica-panoramica .contenedor .texto-izq h2,
  .fabrica-panoramica .contenedor .texto-izq h2 span,
  .blog .titulo h2,
  .blog .titulo h2 span,
  .about-cabecera .contenedor h2,
  .formulario-contacto h2,
  .formulario-contacto h2 span{
    font-size: 2rem;
  }
  .formulario-range .contenedor-form form .rango .unidades label,
  .formulario-range .contenedor-form form .rango .unidades span, output,
  .formulario-range .contenedor-form form .rango .unidades span, output{
    font-size: 1rem;
  }
  .bullets .logo{
    width: 80%;
  }
  .galeria .IMG{
    width: 50% !important;
  }
  .titulo-pc{
    display: none;
  }
  .titulo-movil-pequeño{
    display: block;
  }
  .barras-proyectos #barras p{
    font-size: 1.2rem;
  }
  .header-principal nav .menu{
    top:85px;
  }
  #main{
    padding-top:10rem;
  }
  .banner-general-movil, .banner-Ensueno-movil, .banner-Defabrika-movil, .banner03-movil{
    bottom:12rem !important;
  }
  .banner-general-movil h1, .banner03-movil h3, .banner-Ensueno-movil h3, .banner-Defabrika-movil h3{
    font-size: 1.5rem !important;
  }
  .banner03-movil p, .banner-Ensueno-movil p, .banner-Defabrika-movil p, .banner-general-movil p{
    font-size: 1rem !important;
  }
  .banner-Ensueno-movil, .banner-Defabrika-movil{
    width: 85% !important;
  }
  .about-cabecera{
    padding-top:2rem;
  }
  .cama-hotel .contenedor{
    padding-top: 0 !important;
  }
  .formulario-range{
    padding:4rem 0 6rem !important;
  }
  .bullets{
    padding:5rem 0rem !important;
  }
  .camion-carga .contenedor{
    margin-bottom: 5rem !important;
  }
  .barras-proyectos{
    padding:5rem 0 !important;
  }
   .fabrica-telas{
    padding:5rem 0 0 0 !important;
   }
  .fabrica-telas .contenedor{
    margin-top:0 !important;
  }
  .fabrica-telas .contenedor{
    padding-bottom: 6rem !important;
  }
  .formulario{
    padding:5rem 0 !important;
  }
  .blog{
    padding:3rem 0 4rem !important;
  }
}
@media (max-width: 440px){
}
@media (max-width: 400px){
  .fabrica-telas .contenedor{
    padding-top: 4rem;
  }
  .camion-carga .contenedor .titulo-movil-pequeño{
    font-size: 2rem !important;
  }
  .cama-hotel .contenedor{
    padding-top: 5rem !important;
  }
  .banner-general-movil, .banner-Ensueno-movil, .banner-Defabrika-movil, .banner03-movil{
    bottom:10rem !important;
  }
  .cama-hotel{
    padding:0rem !important;
  }
  .bullets{
    padding:4rem 0rem !important;
  }
  .bullets .logo{
    width: 80% !important;
  }
  .barras-proyectos{
    padding:4rem 0 !important;
  }
  .fabrica-telas{
    padding:0rem !important;
  }
  .fabrica-telas .contenedor{
    padding-bottom: 6rem !important;
  }
  .centro-comercial .contenedor{
    padding-top: 4rem !important;
  }
  .formulario, .blog{
    padding:3rem 0 4rem !important;
  }
  .fabrica-panoramica .contenedor{
    margin-top:3rem !important;
  }
  .fabrica-panoramica .contenedor .texto-der h3{
    font-size: 1.3rem !important;
  }
  #exampleSlider-blog h3{
    font-size: 1.1rem !important;
    text-align: center !important;
  }
  #exampleSlider-blog p{
    font-size: 1rem !important;
    text-align: center !important;
  }

}
@media (max-width: 350px){
  .fabrica-telas .contenedor{
    padding-top:.5rem;
  }
  .camion-carga .contenedor .titulo-movil-pequeño{
    font-size: 1.5rem !important;
  }
  .camion-carga .contenedor .titulo-movil-pequeño span{
    font-size: 2.2rem !important;
  }
  .banner-general-movil, .banner-Ensueno-movil, .banner-Defabrika-movil, .banner03-movil{
    bottom:8rem !important;
  }
  .banner-general-movil h1, .banner03-movil h3, .banner-Ensueno-movil h3, .banner-Defabrika-movil h3{
    font-size: 1.2rem !important;
  }
  .banner03-movil p, .banner-Ensueno-movil p, .banner-Defabrika-movil p, .banner-general-movil p{
    font-size: .9rem !important;
  }
  .btn-visita{
    font-size: .7rem !important;
    padding:.5rem 1.2rem !important;
  }
  .formulario-range .contenedor h3, .bullets #contenedor h2, .bullets #contenedor span, .camion-carga .contenedor h2, .barras-proyectos .titulo h2, .barras-proyectos .titulo span, .fabrica-telas .contenedor h2 span, .centro-comercial .contenedor h2 span, .formulario h2, .formulario h2 span, .fabrica-panoramica .contenedor .texto-izq h2, .fabrica-panoramica .contenedor .texto-izq h2 span, .blog .titulo h2, .blog .titulo h2 span, .about-cabecera .contenedor h2, .formulario-contacto h2, .formulario-contacto h2 span{
    font-size: 1.7rem;
  }
  .formulario-range, .bullets, .barras-proyectos{
    padding:3rem 0rem 4em !important;
  }
  .fabrica-telas{
    padding:3rem 0rem 0rem !important;
  }
  .bullets .logo{
    width: 80% !important;
  }
  .bullets .text{
    margin-bottom:2rem !important;
  }
  .galeria .IMG .hover p{
    font-size: .8rem !important;
  }
  .camion-carga .contenedor{
    margin-bottom:4rem !important;
  }
  .btn-w{
    font-size: 1rem !important;
  }
  .fabrica-telas .contenedor{
    margin-top:0rem !important;
    padding-bottom: 4rem !important;
  }
  .centro-comercial .contenedor{
    padding-top:4rem !important;
  }
  .fabrica-panoramica .contenedor .texto-der h3{
    font-size: 1rem !important;
  }
  #exampleSlider-blog h3, #exampleSlider-blog p{
    text-align: center !important;
    font-size: 1rem !important;
  }
  #exampleSlider-blog p{
    text-align: center !important;
    font-size: .8rem !important;
  }
  .header-principal nav .menu{
    top:78px !important;
  }
}

@media (max-width: 310px){
  .banner-general-movil, .banner-Ensueno-movil, .banner-Defabrika-movil, .banner03-movil{
    bottom:6rem !important;
  }
  .cama-hotel .contenedor h2 span, .camion-carga .contenedor h2 span{
    font-size: 2rem !important;
  }
  .cama-hotel{
    padding-top:3.5rem !important;
  }
  .cama-hotel .contenedor h2{
    font-size: 1.2rem !important;
  }
  .formulario-range .contenedor h3, .bullets #contenedor h2, .bullets #contenedor span, .camion-carga .contenedor h2, .barras-proyectos .titulo h2, .barras-proyectos .titulo span, .fabrica-telas .contenedor h2 span, .centro-comercial .contenedor h2 span, .formulario h2, .formulario h2 span, .fabrica-panoramica .contenedor .texto-izq h2, .fabrica-panoramica .contenedor .texto-izq h2 span, .blog .titulo h2, .blog .titulo h2 span, .about-cabecera .contenedor h2, .formulario-contacto h2, .formulario-contacto h2 span{
    font-size: 1.5rem !important;
  }
  .barras-proyectos #barras p{
    font-size: 1rem !important;
  }
  .btn-w{
    font-size: .9rem !important;
  }
  #imagen-animada{
    margin-top: 3.5rem !important;
  }
}
@media (max-width: 310px){
}
/* MOVIL */